<?xml version='1.0'?>

<reference anchor='RFC0895'>

<front>
<title>Standard for the transmission of IP datagrams over experimental Ethernet networks</title>
<author initials='J.' surname='Postel' fullname='Jon Postel'>
<organization>University of Southern California (USC)/Information Sciences Institute</organization>
<address>
<postal>
<street>4676 Admiralty Way</street>
<city>Marina del Rey</city>
<region>CA</region>
<code>90291</code>
<country>US</country></postal>
<phone>+1 213 822 1511</phone></address></author>
<date month='April' day='1' year='1984' /></front>

<seriesInfo name='STD' value='42' />
<seriesInfo name='RFC' value='895' />
</reference>
